.forum-icon {
	font-family: 'xperian';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

p, dl {
	margin: 0px;
}

legend {
	font-size: inherit;
}

.label {
	vertical-align: inherit;
	text-align: inherit;
	white-space: nowrap;
	border-radius: inherit;
	color: inherit;
	line-height: inherit;
	font-weight: normal;
	font-size: inherit;
	padding: inherit;
}

label {
	font-weight: normal;
	font-size: inherit;
}

.collapse {
	display: block;
}

.icon-touch:before {
	content: "\e620";
}
.icon-cpu:before {
	content: "\e623";
}
.icon-ram:before {
	content: "\e624";
}
.icon-battery:before {
	content: "\e625";
}
.icon-camera:before {
	content: "\e90f";
}
.icon-code:before {
	content: "\63";
}
.icon-download:before {
	content: "\e61a";
}
.icon-related:before {
	content: "\e616";
}
.icon-update:before {
	content: "\e612";
}
.icon-rocket:before {
	content: "\e605";
}
.icon-watch-x:before {
	content: "\e61e";
}
.icon-arrow-left:before {
	content: "\e614";
}
.icon-arrow-left2:before {
	content: "\e615";
}
.icon-hot-posts:before {
	content: "\e014";
}
.icon-play_circle_filled:before {
	content: "\e01c";
}
.icon-video_collection:before {
	content: "\e02d";
}
.icon-comment:before {
	content: "\e048";
}
.icon-forum:before {
	content: "\e04d";
}
.icon-location_on:before {
	content: "\e052";
}
.icon-flag:before {
	content: "\e077";
}
.icon-link:before {
	content: "\e07b";
}
.icon-insert_comment:before {
	content: "\e0e6";
}
.icon-insert_link:before {
	content: "\e0ea";
}
.icon-attachment:before {
	content: "\e0f7";
}
.icon-cloud:before {
	content: "\e0f8";
}
.icon-view:before {
	content: "\e1a8";
}
.icon-voice_chat:before {
	content: "\e232";
}
.icon-person:before {
	content: "\e253";
}
.icon-question_answer:before {
	content: "\e2c3";
}
.icon-schedule:before {
	content: "\e2c9";
}
.icon-movie:before {
	content: "\e608";
}
.icon-android:before {
	content: "\e609";
}
.icon-forum2:before {
	content: "\e60a";
}
.icon-house:before {
	content: "\e60b";
}
.icon-phone-portrait:before {
	content: "\e62e";
}
.icon-loop:before {
	content: "\e00e";
}
.icon-register:before {
	content: "\e069";
}
.icon-accessory:before {
	content: "\e0bd";
}
.icon-filter_none:before {
	content: "\e175";
}
.icon-check:before {
	content: "\e206";
}
.icon-review:before {
	content: "\e277";
}
.icon-perm_device_information:before {
	content: "\e2b9";
}
.icon-accessory-x:before {
	content: "\e2d5";
}
.icon-edit:before {
	content: "\f044";
}
.icon-comments:before {
	content: "\f086";
}
.icon-contact-us:before {
	content: "\f098";
}
.icon-twitter:before {
	content: "\f099";
}
.icon-facebook:before {
	content: "\f09a";
}
.icon-facebook-f:before {
	content: "\f09a";
}
.icon-rss:before {
	content: "\f09e";
}
.icon-google-plus:before {
	content: "\f0d5";
}
.icon-comments-o:before {
	content: "\f0e6";
}
.icon-angle-double-left:before {
	content: "\f100";
}
.icon-angle-double-right:before {
	content: "\f101";
}
.icon-angle-left:before {
	content: "\f104";
}
.icon-angle-right:before {
	content: "\f105";
}
.icon-instagram:before {
	content: "\f16d";
}
.icon-caret-down:before {
	content: "\e600";
}
.icon-th:before {
	content: "\f00a";
}
.icon-flag2:before {
	content: "\f024";
}
.icon-angle-up:before {
	content: "\f106";
}
.icon-angle-down:before {
	content: "\f107";
}
.icon-root:before {
	content: "\f126";
}
.icon-thumbs-up:before {
	content: "\f164";
}
.icon-thumbs-down:before {
	content: "\f165";
}
.icon-search:before {
	content: "\e601";
}
.icon-upload-to-cloud:before {
	content: "\e618";
}
.icon-message:before {
	content: "\e613";
}
.icon-mail:before {
	content: "\e603";
}
.icon-mobile:before {
	content: "\e606";
}
.icon-mini-rocket:before {
	content: "\e607";
}
.icon-tablet:before {
	content: "\e626";
}
.icon-upload:before {
	content: "\e60c";
}
.icon-mobile-x:before {
	content: "\e61f";
}
.icon-embed:before {
	content: "\e621";
}
.icon-calendar:before {
	content: "\e622";
}
.icon-circle-left:before {
	content: "\e61b";
}
.icon-circle-right:before {
	content: "\e61c";
}
.icon-cloud-download:before {
	content: "\e619";
}
.icon-market:before {
	content: "\e60e";
}
.icon-phone:before {
	content: "\e604";
}
.icon-cog:before {
	content: "\e602";
}
.icon-bubbles:before {
	content: "\e610";
}
.icon-bubbles2:before {
	content: "\e611";
}
.icon-heart:before {
	content: "\e60f";
}
.icon-clock:before {
	content: "\e60d";
}
.icon-compose:before {
	content: "\e617";
}
.icon-size:before {
	content: "\e62d";
}
.icon-drawer:before {
	content: "\e62c";
}
.icon-star-half:before {
	content: "\e62a";
}
.icon-star-full:before {
	content: "\e62b";
}
.icon-reply:before {
	content: "\e629";
}
.icon-text-width:before {
	content: "\e61d";
}
.icon-price:before {
	content: "\e627";
}
.icon-mobile3:before {
	content: "\e628";
}

html {
	background-color: #EBEFF2;
}

.forumhead.collapse {
	display: block !important;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	margin: 0px;
}

h1, .h1 {
    font-size: 18px;
}

h2, .h2 {
    font-size: 17px;
}

h3, .h3 {
    font-size: 15px;
}

#wrapper {
	padding: 15px;
}

#adverising {
    margin: -15px -15px 0px;
}

#latest {
    margin: -0px -15px;
}

.title-linear .title {
	margin-top: 20px;
	margin-bottom: 10px;
}

select {
    display: block;
	padding: 0px;
	height: auto;
}

#logo > .title {
    line-height: 35px;
}

#categories > ul > li:nth-child(2) > a:after, #categories > ul > li:nth-child(3) > a:after, #
egories > ul > li:nth-child(4) > a:after, #categories > ul > li:nth-child(5) > a:after {
	content: "\e600";
}

#categories > ul > li:nth-child(1) > a:after {
	display: none;
	content: "";
}

#pagetitle {
    text-align: center;
	margin-bottom: .5em;
}

#pagetitle h1 {
	color: #383C4B;
	font-size: 16px;
	position: relative;
	padding-bottom: 16px;
	margin-bottom: 7px;

}

#pagetitle h1:after {
	content: "";
	position: absolute;
	width: 120px;
	height: 1px;
	bottom: 0px;
	background-image: linear-gradient(to right, #FFF, #DCDCDC 50%, #FFF);
	right: 50%;
	margin-right: -60px;
}

.description {
	font-size: 13px;
	color: #959595;
}

.forumbit_post .foruminfo .forumdata .forumtitle a, .forumbit_nopost .forumbit_nopost .forumrow .forumtitle a {
	font-weight: normal !important;
}

form p {
    text-align: right;
}

hr {
	margin: 0px;
}

[type="radio"]:not(:checked), [type="radio"]:checked, [type="checkbox"]:not(:checked), [type="checkbox"]:checked {
    position: static;
    left: 0px;
    visibility: visible;
}

fieldset {
	border: 0px none;
	margin: 0px;
}

textarea {
    border: 1px solid #ddd;
}

ul, ol {
	margin: 0px;
}

#postlist, #group-discussionlist, .pmlist {
    float: inherit;
}

.input-field label {
	right: 0px;
}

.toolbox-header > .options > li.member a {
    color: #C1C5CE
}

/*
Notice List
*/
.xperia-usercp li.userinfo {
    position: relative;
}

#notice_list {
	padding-top: 9px;
	margin: 0px 0px 0px -130px;
	left: 50%;
	opacity: 0;
	position: absolute;
	z-index: -9;
	transition: all 0.4s ease 0s;
	top: 35px;
	visibility: hidden;
}

#notices_link:hover #notice_list {
	opacity: 1;
	transition: top 0.5s ease 0s;
	z-index: 9999;
	top: 24px;
	visibility: visible;
}

#notice_list:before {
	content: "";
	position: absolute;
	border-style: solid;
	border-width: 7px;
	top: -2px;
	border-color: transparent transparent #FFF;
	right: 50%;
	margin-right: -8px;
	z-index: -9;
}

#notice_list > ul {
	box-shadow: 0px 0px 13px rgba(43, 59, 93, 0.2);
	border-radius: 0px 0px 3px 3px;
	background-color: #FFF;
}

#notice_list > ul > li {
    margin: 0px;
}

#notice_list > ul > li > a.link {
	white-space: nowrap;
	display: block;
	color: #333;
	width: 260px;
	overflow: hidden;
	padding: 0px 5px 4px;
	border-bottom: 1px solid #eee;
}

#notice_list > ul > li > a.link:hover {
	transition: none !important;
}

#notice_list > ul > li:last-child > a.link {
	border-bottom: 0px none;
	border-radius: 0px 0px 3px 3px;
}

/* SIDEBAR */
#sidebar_container > ul {
	float: right;
	width: 99%;
	margin-top: 0px;
}
#sidebar_button_link {
	display: none;
}

#sidebar_container .underblock {
	border: 0px none;
	position: relative;
}

#sidebar_container .block {
	padding: 0px;
	margin-bottom: 0.8em;
}


#sidebar_container .underblock {
	border-bottom: 0px none;
}


#sidebar .blocksubhead {
	outline: medium none;
	width: 100%;
	border: medium none;
	font-size: 16px;
	color: #FFF;
	background: transparent;
	padding: 7px 6px 0px;
	border: 0px none;
	background: #03A9F4 url("../img/misc/mpattern.png") repeat-x scroll -60% 20%;
	border-radius: 3px 3px 0px 0px;
	height: 44px;
	position: relative;
}

#sidebar_container .blocksubhead span.blocktitle {
	font-size: 16px;
}

#sidebar_container .blockbody {
	padding: 0px;
	color: #424242;
	border-radius: 0px;
	border: 0px none;
	background: transparent none repeat scroll 0% 0%;
	margin-top: 0px;
	border-color: #FFF #E8E8E8 #E8E8E8;
	border-style: solid;
	border-width: 1px;
}

#sidebar_container .blockrow {
	padding: 10px 6px;
}

/* FOROUMS */
.forumbit_nopost .forumbit_nopost .forumrow, .forumbit_post .forumrow {
	float: right;
	position: relative;
	display: block;
	margin-top: -1px;
	width: 100%;
	background: transparent none repeat scroll 0% 0%;
	border-color: #E8E8E8 #E8E8E8;
	border-style: solid;
	border-width: 0px 1px 1px;
}

.forumhead {
	clear: both;
	background: #03A9F4 url("../img/misc/mpattern.png") repeat-x scroll -60% 20%;
	height: 44px;
	border: 0px none;
	margin-bottom: 0px;
	width: 100%;
	border-radius: 3px 3px 0px 0px;
	margin-bottom: 1px;
	color: #FFF;
}

.table {
    margin-bottom: 0px;
}

#forums > li li:last-child > .forumrow {
	margin-bottom: .8em;
}

.forumbit_nopost .forumhead .forumtitle a {
	color: #FFF;
	position: relative;
	top: 4px;
	right: 10px;
}

.forumbit_post .forumrow {
	overflow: hidden;
}

.forumbit_post .foruminfo {
    position: relative;
}

.forum-icon:before {
	content: "\f086";
	position: absolute;
	top: 13px;
	right: 13px;
	font-size: 32px;
	color: rgba(0,0,0,0.23);
}

.forum-icon.new:before {
	color: rgba(0,0,0,0.7);
}

.forum-icon:after {
	content: "";
	position: absolute;
	width: 1px;
	height: 600px;
	top: 0px;
	background: rgb(234, 234, 234) none repeat scroll 0% 0%;
	right: 59px;
}

/* Mobile */
#c_cat396 > li.forumbit_post .forum-icon:before,
#c_cat268 > li.forumbit_post .forum-icon:before,
#c_cat173 > li.forumbit_post .forum-icon:before,
#c_cat10 > li.forumbit_post .forum-icon:before,
#c_cat1 > li.forumbit_post .forum-icon:before,
#c_cat375 > li.forumbit_post .forum-icon:before {
	content: "\e606" !important;
}

/* VIP */
#c_cat198 > li.forumbit_post .forum-icon:before {
	content: "\e62a" !important;
}

/* Andorid */
#c_cat373 > li.forumbit_post .forum-icon:before {
	content: "\e609" !important;
}

/* Azad */
#c_cat138 > li.forumbit_post .forum-icon:before {
	content: "\f0e6" !important;
}

/* Takhasosi */
#c_cat262 > li.forumbit_post .forum-icon:before {
	content: "\63" !important;
	font-size: 25px;
}



.forumbit_post .forumstats, .forumbit_post .forumstats_2 {

}

.forumbit_post .forumstats li, .forumbit_post .forumstats_2 li {
	font-size: 11px;
	text-align: center;
	margin-bottom: 3px;
	border: 1px solid rgb(238, 238, 238);
	padding: 2px 0px 3px;
}

.forumbit_post .foruminfo .forumdata .forumtitle, .forumbit_nopost .forumbit_nopost .forumrow .forumtitle {
	font-size: 15px;
}

.forumbit_post .forumdescription {
	display: block;
	clear: both;
	float: right;
	color: #7B7B7B;
	margin-top: 3px;
	font-size: 12px;
}

#forums .childforum > li.forumbit_post:nth-child(even) {
	background-color: #F9F9F9;
}

.moderators h4 {
font-size: 13px;
}

.forumlastpost p.lastposttitle {
    overflow: hidden;
    height: 24px;
}

/*** navlinks ****/
.navlinks {
	background: transparent;
	padding: 6px 0px 6px;
	text-align: center;
	color: #5D5D5D;
	font-size: 13px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 100%;
	clear: both;
	border-radius: 4px;
}

.navlinks a{
	color: #777;
	text-shadow: 0px 1px #e9e9e9;
}

/***** VietVBB Styles ****/
.left-mainbox {float:right; width:27%;margin:0px;}
.right-mainbox {width:73%;float:left;margin:0px;}
.topx-content	{
	display:block;
	border-top: 0px none;
	padding: 0px;
	line-height: 20px;
	width:100%;
}

.topx-bit em	{float: left;}
.topx-bit span.topx-content-tab	{float: right;margin-right:3px;}
.topx-bit span.topx-content-menu {float: right;margin-right:26px;}
.topx-tip-head	span {padding-right:4px;float: right;}
.topx-tip-info	{padding: 4px 6px;text-align:right;}
#vietvbb_topstats_result{
width: 49px;
color: #333;
font-size: 13px;
background: #FFF none repeat scroll 0% 0%;
opacity: 0.6;
position: absolute;
float: left;
top: 12px;
left: 45px;
transition: all .3s ease 0s;
cursor: pointer;
}

#vietvbb_topstats_result:hover{
opacity: 1;
transition: all .4s ease 0s;
}

#vbtopx_content {
	margin-top: 1px;
}

#vbtopx .forumrow{
	background: none !important;
}

#vbtopx .mainbox{
	border: 0px none !important;
}

#vbtopx .left-mainbox{
	width: 27% !important;
}

#vbtopx .right-mainbox{
	border-right: 1px solid #E8E8E8;
}

#vbtopx .mainbox{
	background: #FFF !important;
}

#vbtopx .left-mainbox ul.tabs li.current{
	box-shadow: none !important;
}

#vbtopx .right-mainbox .topx-content{
	background: none !important;
}

#vbtopx .right-mainbox .topx-bit:nth-child(even){

}

#vbtopx .topx-content {
	background: transparent none;
}

#WzTtDiV .childforum.forumbit_post {
	background-color: #F5F5F5;
}

#vbtopx #vietvbb_topstats_s {
    margin: 7px 5PX;
    padding-bottom: 3PX;
    height: 34px;
    border: 1px solid #E8E8E8;
    width: 193px;
}

#vbtopx .topx-content {
	counter-reset: section;
}

#vbtopx .topx-content .topx-bit .topx-content-menu::before {
	content: counter(section, decimal);
	counter-increment: section;
	background: #F6F6F6;
	width: 20px;
	height: 20px;
	display: inline-block;
	text-align: center;
	color: #16151E;
	text-shadow: 1px 1px rgba(0,0,0,0.02),2px 2px rgba(0,0,0,0.02),3px 3px rgba(0,0,0,0.02),4px 4px rgba(0,0,0,0.02),5px 5px rgba(0,0,0,0.02),6px 6px rgba(0,0,0,0.02);
	margin-left: 2px;
}

#vbtopx .topx-bit span.topx-content-menu {
	margin-right: 0px;
}

#vbtopx .topx-bit {
	font-size: 13px;
	border-bottom: 1px dashed rgba(0, 0, 0, 0.09);
	overflow: hidden;
	height: 29px;
	width: 100%;
	padding: 4px;
}

#vbtopx .topx-bit:last-child {
	border-bottom: 0px none;
	margin-bottom: 0px;
}

#vbtopx .right-mainbox .topx-bit {
	line-height: 18px;
}

#vbtopx .right-mainbox .topx-bit > em {
	margin-top: 1px;
}

#vbtopx .left-mainbox .topx-bit {
	line-height: 20px;
}

#vbtopx .topx-bit a {
    color: #4C4F59;
}

.tabs {
	border-bottom: 1px solid #E8E8E8;
}

.tabs li {
    display: inline-block;
    height: 34px;
    cursor: pointer;
    font-size: 14px;
}

.right-mainbox .tabs li {
	padding: 0px 7px;
	background: rgb(255, 255, 255) none repeat scroll 0% 0%;
	margin: 7px 5px 0px 3px;
	border: 1px solid #E8E8E8;
	line-height: 29px;
}

.right-mainbox .mainbox .current {
    background-color: #F6F6F6;
}


.topx-loading {
	background: transparent none repeat scroll 0% 0% !important;
	border: 0px none !important;
}

.topx-tip-head {
	margin-bottom: 0px;
}

.topx-tip-head h2 {
	font: 15px Yekan, Roboto, sans-serif;
	padding: 7px 7px 0px;

}

.topx-tip-body {
	font: 12px Yekan, Roboto, sans-serif;
}

/*
WGO
*/
#wgo {
	display: block !important;
}

.blockhead {
	background: #03A9F4 url("../img/misc/mpattern.png") repeat-x scroll -60% 20%;	
	height: 44px;
	color: #FFF;
	line-height: 41px;
	font-size: 16px;
	padding-right: 10px;
	border-radius: 3px 3px 0px 0px;
}

.wgo_block .blockhead {
	border-bottom: 0px none;
	box-shadow: none;
	background-color: #121323;
}

.wgo_block .blockbody {
    border: 1px solid #E8E8E8 !important;
}


.wgo_block .blocksubhead {
	font-weight: normal !important;
	font-size: 15px;
	color: rgb(80, 80, 80);
	background-color: rgba(0,0,0,0.03);
	padding: 8px 10px 9px;
	border-bottom: 1px solid rgba(0,0,0,0.05);
	border-top: 1px solid rgba(0,0,0,0.05);
}

.wgo_block .section div, .wgo_block .section ol {
	padding: 9px 15px 3px 0px;
	font-size: 12px;
}

.wgo_block .wgo_subblock dl {
    margin-bottom: 8px;
}

.wgo_block .section div p {
	padding-bottom: 0px;
	font: 13px;
}

.wgo_block .section div ol {
    padding: 12px 0px 5px;
}

.wgo_block .section dl dt {
	display:inline;
}

.wgo_block .section dl dd {
	display: inline;
}

.wgo_block .section dl.icon_legends dd {
	margin-bottom: 0px;
	display:block;
	line-height: 24px;
}

.thread_info h4 {
	border: none;
	margin-top: 8px;
	background-color: #30314A !important;
}

.wgo_block .section .blocksubhead img {
	margin-left: 6px;
	position: relative;
	top: -1px;
}

.footer-col.about-us > p {
	margin-bottom: 5px !important;
}

/*
THREADS
*/
/* BreadCrunb */
#main_breadcrumb {
	border-bottom: 1px solid #DEDEDE;
	margin: 1px -15px 0px;
	padding: 13px 15px 10px;
	background-color: rgba(0, 0, 0, 0.02);
}

#main_breadcrumb > ul > li {
	display: inline-block;
	margin-left: 5px;
}

#main_breadcrumb > ul > li > a {
	color: #353447;
	padding: 3px 10px 4px;
	border: 1px solid rgb(237, 237, 237);
	transition: all .3s ease 0s;
}

#main_breadcrumb > ul > li > a:hover {
	background-color: #F4F4F4;
	transition: all .4s ease 0s;
}

#main_breadcrumb > ul > .fa-angle-left {
	margin-left: 5px;
	font-size: 16px;
	position: relative;
	top: 2px;
	color: rgba(0, 0, 0, 0.4);
}

/* Buttons */
.newcontent_textcontrol {
    line-height: 31px;
    font-size: 15px;
}

.newcontent_textcontrol:hover, .newcontent_textcontrol:active, .newcontent_textcontrol:focus {
	color: #FFF;
}

/* Pagenavi */
.pagination {
	margin: 0px;
}

/* Toolsmenu */
.toolsmenu {
	width: 100%;
	display: block;
	float: right;
	clear: both;
	border: 1px solid #E8E8E8;
	margin: 2em 0px 0.5em;
	padding: 3px 0px 4px;
	background: #FFF none repeat scroll 0% 0%;
	border-radius: 0px;
}


.toolsmenu .popupgroup a.popupctrl, .toolsmenu .popupgroup .popupmenu a.popupctrl, .toolsmenu .popupgroup .popupmenu:hover a.popupctrl, .toolsmenu .popupgroup .popupmenu:hover .popupctrl a.popupctrl.active {
	border: 0px none;
	color: rgb(108, 108, 108);
	font-size: 13px;
	padding-left: 15px;
}

#thread_controls .popupmenu a.popupctrl {
    background-position: -1px 1px !important;
}

.toolsmenu .popupgroup .popupbody {
	box-shadow: 0px 0px 13px rgba(43, 59, 93, 0.2);
	position: absolute;
	top: 29px !important;
}


/* Legady */
.postbit .posthead, .postbitlegacy .posthead, .eventbit .eventhead {
	clear: both;
	display: block;
	float: right;
	width: 100%;
	padding: 13px 0px 12px;
	border: 0px none;
	color: #FFF;
	background: #03A9F4 url("../img/misc/mpattern.png") repeat-x scroll -60% 20%;
	border-radius: 3px 3px 0px 0px;
}

.iepostcounter {
	background-color: rgba(0,0,0,0.5);
	padding: 3px 6px;
	border-radius: 3px;
	top: -2px !important;
	box-shadow: 0px 0px 7px rgba(0,0,0,0.2) inset;
}

input[type="radio"], input[type="checkbox"] {
	margin: 0px;
}

span.date, span.time{
    font: 12px Roboto;
}


.postbitlegacy .title, .eventbit .title {
	display: block;
	padding-top: 5px;
	padding-right: 6px;
	color: #575757;
	border-bottom: 1px solid #E8E8E8;
	padding-bottom: 6px;
	margin-bottom: 9px;
}

.thanks-title {
	font: normal 14px Yekan,Roboto,sans-serif;
}

.postbody.thanks {
	padding-bottom: 0px;
}

.postbitlegacy .userinfo .username_container {
	margin: 13px 0px 10px;
}


#postlist .userinfo{
	padding-top: 0px;
}

.tnx-users{
	font: 13px Roboto, Yekan;
}

.postbitlegacy .postdetails, .eventbit .eventdetails {
	border-right: 1px solid #E8E8E8;
	border-left: 1px solid #E8E8E8;
}

blockquote {
    word-wrap: break-word;
    border: 0px none;
    margin: 0px;
    font: 12px/28px tahoma,Roboto,sans-serif;
    padding: 0px;
}

.postcontent {

}

.username_container .username strong{
    font-size: 15px;
    font-weight:bold;
    font-family: Tahoma,helvetica,sans-serif;
}

.username_container, .rank{
    text-align: center;
}

.legacy-center{
    text-align: center;
    padding-bottom: 5px;
}

.userinfo_extra:hover .post_field{
	opacity: .4;
    transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
}

.post_field{
	border: 1px solid #E8E8E8;
	margin-bottom: 5px;
	padding: 5px 5px 6px;
	background: #FFF none repeat scroll 0% 0%;
	transition: all .5s ease-in-out 0s;
	cursor: pointer;
}

.userinfo_extra .post_field:hover{
	opacity: 1;
    transition: all 0.3s ease-in-out 0s;
}

.post_field dt{
	min-width: 60px;
	margin-right: 0px;
	margin-left: 10px;
	text-align: right;
	margin-top: 4px;
	font-size: 13px;
	font-weight: normal !important;
	margin-top: 2px;
	color: #333;	
}

.post_field dd{
	margin-left: 3px;
	text-align: left;
	color: #616161;
	margin-top: 5px;
}


.rank{
	margin-bottom: 6px;
}

.nodecontrols{
    position: relative;
    float: left;
    top: -15px;
}

.nodecontrols_notitle{
    position: relative;
    float: left;
    top: 0px;
}

.nodecontrols a, .nodecontrols_notitle a{
    color: #575757;
}

.nodecontrols a:hover, .nodecontrols_notitle a:hover{
    color: #757575;
}

.postbit_head{
    border-bottom: 1px solid #f1f1f1;
    padding-bottom: 4px;
    margin-bottom: 8px;
}

.postcontent legend:first-child{
    margin-bottom: 10px;
    padding-top: 7px;
    font-weight: bold;
}

.postbit_attachments{
    background: none repeat scroll 0% 0% rgb(236, 236, 236);
    font-size: 12px;
    padding: 0 10px 5px;
    border-radius: 5px;
    border: 1px solid #e1e1e1;
    margin-top: 20px;
}

.memberaction_sep{
    position: absolute;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 10px solid #f1f1f1;
    z-index: 999;
    top: -5px;
    right: 0px;
    border-top: none !important;
}

.postbitlegacy .postfoot .textcontrols span.seperator {
	font: 12px Tahoma !important;
	position: relative;
	top: 1px;
}





